@font-face {
	font-family: UnitSlabWeb-Ultra;
	src: url("UnitSlabWeb-Ultra.eot");
}

/* then for WOFF-capable browsers */
@font-face {
	font-family: UnitSlabWeb-Ultra;
	src: url("UnitSlabWeb-Ultra.woff") format("woff");
}

/* go on with normal style definitions */
.sampletext { 
	font-family: UnitSlabWeb-Ultra, serif;
}

/* ---------------- BOLD --------------- */

@font-face {
	font-family: UnitSlabWeb-Bold;
	src: url("UnitSlabWeb-Bold.eot");
}

/* then for WOFF-capable browsers */
@font-face {
	font-family: UnitSlabWeb-Bold;
	src: url("UnitSlabWeb-Bold.woff") format("woff");
}

.sampletext { 
	font-family: UnitSlabWeb-Bold, serif;
}



/* ---------------- regular --------------- */

/* first for IE 4–8 */
@font-face {
	font-family: UnitSlabWeb;
	src: url("UnitSlabWeb.eot");
}

/* then for WOFF-capable browsers */
@font-face {
	font-family: UnitSlabWeb;
	src: url("UnitSlabWeb.woff") format("woff");
}

/* go on with normal style definitions */
.sampletext { 
	font-family: UnitSlabWeb, serif;
}


@font-face {
  font-family: UnitSlabWeb-Medium;
  src: url("UnitSlabWeb-Medium.eot");
}

/* then for WOFF-capable browsers */
@font-face {
  font-family: UnitSlabWeb-Medium;
  src: url("UnitSlabWeb-Medium.woff") format("woff");
}